.indexTool{ display:block;position: fixed;z-index: 950;width: 40px;top: 0;right: 0;height: 100%; background:#8b919f;}	
.indexTool .toolMain{position: absolute;z-index: 1;width: 40px; bottom:5px;left: 0px; min-height:200px;}
.indexTool .toolMain ul{height: 100%;}
.indexTool .toolMain ul li{ transition:ease-in-out 0.3s all;}
.indexTool .toolMain ul li a{ text-align: center; color: #fff; text-decoration: none;}
.indexTool .toolMain ul .customService{ padding-top: 35px; width: 40px; height: 82px; background:#ff5384; color: #fff; text-align: center; cursor: pointer;}
.indexTool .toolMain ul .customService a{ display: inline-block; width: 40px; height: 40px; line-height: 20px; color: #fff;}

.indexTool .toolMain ul .propose{ padding-top: 50px; width: 40px; height: 35px; color: #fff; text-align: center; cursor: pointer; background: url(/order/img/flag/diaocha_bg.png) 10px 15px no-repeat;}
.indexTool .toolMain ul .propose:hover{ background-color: #ff5384;}
.indexTool .toolMain ul .propose a{ display: inline-block; width: 40px; height: 20px; line-height: 20px; color: #fff;}

.indexTool .toolMain ul .wechat{ padding-top: 50px; width: 40px; height: 35px; color: #fff; text-align: center; cursor: pointer; background: url(/order/img/flag/saoyisao_bg.png) 10px 15px no-repeat;}
.indexTool .toolMain ul .wechat:hover{ background-color: #ff5384;}
.indexTool .toolMain ul .wechat a{ display: inline-block; width: 40px; height: 20px; line-height: 20px; color: #fff;}


.indexTool .toolMain ul .backTotop{ display: none; padding-top: 50px; width: 40px; height: 35px; color: #fff; text-align: center; cursor: pointer; background: url(/order/img/flag/up_bg.png) 7px 15px no-repeat;}
.indexTool .toolMain ul .backTotop:hover{ background-color: #ff5384;}
.indexTool .toolMain ul .backTotop a{ display: inline-block; width: 40px; height: 20px; line-height: 20px; color: #fff;}



.indexTool .wechatDiv{ display:none;position: absolute;min-width: 170px;bottom:207px; *bottom:201px;left: -171px;opacity: 1;height: 225px;
border: 1px solid #ff5384;z-index: 2;background:#fff;}
.indexTool .wechatDiv .wechatContent{width: 172px;color: #999;background: #fff;position: relative;z-index: 2;}
.indexTool .wechatDivapp, .wechatDivwechat {height: 185px;padding: 12px 0 10px 0;}
.indexTool .wechatDivapp ul, .wechatDivwechat ul {padding-left: 15px; clear: left;}

.indexTool .wechatDiv .wechatTitle {color: #000;line-height: 26px;}
.indexTool li.app, .indexTool li.weixin {padding-top: 6px;}
.indexTool .wechatDiv .borderIcon {width: 13px;height: 12px;background: url(/www/img/index/indexTool.png) no-repeat 0 -270px; position: absolute;z-index: 3;top: 0;left: 0;}

.indexTool .arrowIcon {display: none;width: 5px;height: 10px; /*background: url(/www/img/index/indexTool.png) no-repeat 0 -282px;*/
position: absolute;z-index: 3;top: 328px;right:45px;}
